
Figure - Bug #118479
【IOVDEV-32476】【内部】【VC1】【0106】【台架】【EE环境】【副屏】副屏打开工厂模式屏幕连接状态
和LCD背光状态在正常和LCD002、LCD003之间跳动
2023-06-03 10:53 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 90%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.c102��【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 问题原因为DTC数据异常，导致节点获取数据间断性异常。

Description

【环境信息】EE环境

【问题出现时间】：20230603 10：02

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.激活开发者模式

2.进入工厂模式

【实际结果】

1.屏幕连接状态和LCD背光状态在正常和LCD002、LCD003之间跳动

【期望结果】

1.显示正常

【备注】：

第220次开机

开机时长：16：20

日志、视频地址：https://ofs.human-horizons.com/#/download/index/YuP2Y78bkzw%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-03 10:55 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118479

#2 - 2023-06-05 16:45 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW-廖涛

#3 - 2023-06-05 18:00 - CD FW-廖涛

- File 20230605-175829.png added

- Status changed from New to ASSIGNED
https://ofs.human-horizons.com/#/download/index/YuP2Y78bkzw%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118479


- Assignee changed from CD FW-廖涛 to CD BSP 叶鹏 

Hi，叶鹏：

帮忙看下这个问题。

从日志看，获取的节点数据有错误码，展示上没有问题。日志详情见附件截图。

#4 - 2023-06-06 10:06 - CD BSP 叶鹏 

请使用最新版本测试，106上面有display的一些修改

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C

104%28X104%29.202306051937.zip

#5 - 2023-06-06 13:42 - CD BSP 叶鹏 

- Assignee changed from CD BSP 叶鹏  to CD BSP-杜磊

#6 - 2023-06-06 13:48 - CD BSP-杜磊

- % Done changed from 0 to 60

- Root cause set to 问题原因为DTC数据异常，导致节点获取数据间断性异常。

问题原因为DTC数据异常，导致节点获取数据间断性异常。

已做修改，等待验证入库中

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/201719

VB:

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C

104%28X104%29.202306051937.zip

#7 - 2023-06-06 15:49 - CD BSP-杜磊

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD BSP-杜磊 to CDTS_Test 吴诗雨

#8 - 2023-06-12 11:09 - CD BSP-杜磊

- Status changed from NEED_INFO to RESOLVED

- % Done changed from 60 to 90

代码已入库，请使用6/13 V110版本进行复测

#9 - 2023-06-14 17:50 - 物联网测试组_CDTS  唐霞 

6/13 V110版本无法复现该问题，关闭问题单

#10 - 2023-06-14 17:50 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104%28X104%29.202306051937.zip
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/201719
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104%28X104%29.202306051937.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230605/202306051937-4201/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104%28X104%29.202306051937.zip


#11 - 2023-06-14 17:50 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

20230605-175829.png 176 KB 2023-06-05 CD FW-廖涛
